<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_URL","URL");
define("_PREVIOUS","이전페이지");
define("_NEXT","다음페이지");
define("_CATEGORY","분류");
define("_CATEGORIES","분류");
define("_LVOTES","투표");
define("_TOTALVOTES","총투표:");
define("_THEREARE","현재:");
define("_NOMATCHES","질의에 일치하는 항목이 없음"); // ("No matches found to your query");
define("_SCOMMENTS","코멘트");
define("_UNKNOWN","알려지지 않음");
define("_AUTHORNAME","저자이름");
define("_AUTHOREMAIL","저자의 전자메일주소");
define("_DOWNLOADNAME","프로그램이름");
define("_ADDTHISFILE","파일 추가");
define("_INBYTES","-바이트");
define("_FILESIZE","파일크기");
define("_VERSION","버전");
define("_DESCRIPTION","설명");
define("_AUTHOR","저자");
define("_HOMEPAGE","홈페이지");
define("_DOWNLOADNOW","지금 다운로드!");
define("_RATERESOURCE","평가 리소스");
define("_FILEURL","파일링크");
define("_ADDDOWNLOAD","내려받기 추가");
define("_DOWNLOADSMAIN","다운로드 주화면");
define("_DOWNLOADCOMMENTS","다운로드 코멘트");
define("_DOWNLOADSMAINCAT","다운로드 주 분류범주");
define("_ADDADOWNLOAD","새로운 다운로드 추가");
define("_DSUBMITONCE","한번에 한개의 다운로드를 제출하세요"); // ("Submit a unique download only once.");
define("_DPOSTPENDING","모든 다운로드 항목은 승인이 날때까지 일시정지 상태로 게시됩니다."); // ("All downloads are posted pending verification.");
define("_RESSORTED","현재 다운로드 리소스 정렬: "); // ("Resources currently sorted by");
define("_DOWNLOADSNOTUSER1","당신은 등록 사용자가 아니거나 로그인하지 않았습니다."); // ("You are not a registered user or you have not logged in.");
define("_DOWNLOADSNOTUSER2","등록하였다면 이 웹사이트에 다운로드를 추가할 수 있습니다."); // ("If you were registered you could add downloads on this website.");
define("_DOWNLOADSNOTUSER3","사용자 등록은 쉽고 빠르게 처리됩니다."); // ("Becoming a registered user is a quick and easy process.");
define("_DOWNLOADSNOTUSER4","특정 기능들에 대한 접근을 위하여 등록을 요구하는이유: "); // ("Why do we require registration for access to certain features?");
define("_DOWNLOADSNOTUSER5","그러므로, 고품질의 콘텐츠를 제공할 수 있습니다."); // ("So we can offer you only the highest quality content,");
define("_DOWNLOADSNOTUSER6","각 항목은 개별적으로 리뷰되며 현재 접근하신 웹사이트 스팹진의 승인절차를 거쳐야 합니다."); // ("each item is individually reviewed and approved by our staff.");
define("_DOWNLOADSNOTUSER7","유용한 정보만들 제공하기 위해 최선을 다하고 있습니다."); // ("We hope to offer you only valuable information.");
define("_DOWNLOADSNOTUSER8","<a href=\"modules.php?name=Your_Account\">계정 등록</a>"); // ("<a href=\"modules.php?name=Your_Account\">Register for an Account</a>");
define("_DOWNLOADALREADYEXT","오류: URL이 데이타베이스 목록에 이미 기록되어 있습니다."); // ("ERROR: This URL is already listed in the Database!");
define("_DOWNLOADNOTITLE","오류: URL에 대응하는 제목을 입력해야 합니다."); // ("ERROR: You need to type a TITLE for your URL!");
define("_DOWNLOADNOURL","오류: 실제 URL주소를 입력해야 합니다."); // ("ERROR: You need to type a URL for your URL!");
define("_DOWNLOADNODESC","오류: URL에 대한 설명을 입력해야 합니다"); // ("ERROR: You need to type a DESCRIPTION for your URL!");
define("_DOWNLOADRECEIVED","다운로드 제출을 받았습니다. 감사합니다."); // ("We received your Download submission. Thanks!");
define("_NEWDOWNLOADS","새로운 다운로드"); // ("New Downloads");
define("_TOTALNEWDOWNLOADS","새로 등록된 총 다운로드 수:"); // ("Total New Downloads");
define("_DTOTALFORLAST","목록에 들어 있는 새로운 다운로드 총 숫자:"); // ("Total new downloads for last");
define("_DBESTRATED","최고 평가를 받은 다운로드 - Top"); // ("Best Rated Downloads - Top");
define("_TRATEDDOWNLOADS","평가된 총 다운로드 수:"); // ("total rated downloads");
define("_SORTDOWNLOADSBY","다운로드 정렬:"); // ("Sort Downloads by");
define("_DCATNEWTODAY","현재 분류범주에 오늘 추가된 새로운 다운로드"); // ("New Downloads in this Category Added Today");
define("_DCATLAST3DAYS","지난 3일간 현재 분류에 추가된 새로운 다운로드 "); // ("New Downloads in this Category Added in the last 3 days");
define("_DCATTHISWEEK","금주에 추가된 현재 분류의 새로운 다운로드"); // ("New Downloads in this Category Added this week");
define("_DDATE1","날짜 (가장 오래된 등록된 다운로드가 첫번째로 나타남)");
define("_DDATE2","날짜 (가장 최근에 등록된 다운로드가 첫번째로 나타남)");
define("_DOWNLOADS","다운로드");
define("_DOWNLOADPROFILE","다운로드 프로파일");
define("_DOWNLOADRATINGDET","세부 다운로드 평가 기록");
define("_EDITTHISDOWNLOAD","현재 다운로드 편집");
define("_DOWNLOADRATING","다운로드 평가순위");
define("_DOWNLOADVOTE","투표!");
define("_DONLYREGUSERSMODIFY","등록 사용자만 다운로드 수정을 제안할 수 있습니다. <a href=\"modules.php?name=Your_Account\">계정 등록을 하시거나 로그인해 주십시오.</a>"); 
// ("Only registered users can suggest downloads modifications. Please <a href=\"modules.php?name=Your_Account\">register or login</a>.");
define("_REQUESTDOWNLOADMOD","다운로드 수정 요청");
define("_DOWNLOADID","다운로드 ID");
define("_DLETSDECIDE","사용자로부터의 입력은 다른 방문자들이 선택할 다운로드를 결정하는데 도움이 될 것입니다."); 
// ("Input from users such as yourself will help other visitors better decide which downloads to click on.");
define("_DRATENOTE4","<a href=\"modules.php?name=Downloads&amp;d_op=TopRated\">상위 평가 리소스</a> 목록을 볼 수 있습니다"); 
// ("You can view a list of the <a href=\"modules.php?name=Downloads&amp;d_op=TopRated\">Top Rated Resources</a>.");
define("_DATE","날짜"); // ("Date");
define("_TO","수신인"); // ("To");
define("_NEW","최신항목"); // ("New");
define("_POPULAR","인기항목"); // ("Popular");
define("_TOPRATED","상위 평가"); // ("Top Rated");
define("_ADDITIONALDET","추가 세부 정보"); // ("Additional Details");
define("_EDITORREVIEW","편집자 리뷰"); // ("Editor Review");
define("_REPORTBROKEN","절단 링크 보고"); // ("Report Broken Link");
define("_AND","-"); // ("and");
define("_INDB","-현재 사이트의 데이타베이스로부터-"); // ("in our database");
define("_INSTRUCTIONS","지시문"); // ("Instructions");
define("_USERANDIP","사용자 이름과 IP주소가 기록되었습니다. 따라서 시스템을 남용않기 바랍니다"); // ("Username and IP are recorded, so please don't abuse the system.");
define("_LDESCRIPTION","설명: 최대 255자"); // ("Description: (255 characters max)");
define("_CHECKFORIT","전자메일 주소를 입력하지 았지만 링크 검사를 곧 시작할 것입니다."); // ("You didn't provide an Email address but we will check your link soon.");
define("_LASTWEEK","지난주"); // ("Last Week");
define("_LAST30DAYS","최근 30일"); // ("Last 30 Days");
define("_1WEEK","1주"); // ("1 Week");
define("_2WEEKS","2주"); // ("2 Weeks");
define("_30DAYS","30일"); // ("30 Days");
define("_SHOW","보기"); // ("Show");
define("_DAYS","일"); // ("days");
define("_ADDEDON","추가된 항목"); // ("Added on");
define("_RATING","평가"); // ("Rating");
define("_DETAILS","세부 정보"); // ("Details");
define("_OF","-"); // ("of");
define("_TVOTESREQ","최소 요구 투표"); // ("minimum votes required");
define("_SHOWTOP","위로 보기"); // ("Show Top");
define("_MOSTPOPULAR","가장인기있는 다운로드 - Top"); // ("Most Popular - Top");
define("_OFALL","-전체중에서-"); // ("of all");
define("_POPULARITY","인기도"); // ("Popularity");
define("_SELECTPAGE","페이지 선택"); // ("Select Page");
define("_MAIN","주 화면"); // ("Main");
define("_NEWTODAY","오늘의 새로운 다운로드 항목"); // ("New Today");
define("_NEWLAST3DAYS","최신 3일간 다운로드"); // ("New last 3 days");
define("_NEWTHISWEEK","금주의 새로운 다운로드"); // ("New This Week");
define("_POPULARITY1","인기도(낮음-높음 순위)"); // ("Popularity (Least to Most Hits)");
define("_POPULARITY2","인기도(높음-낮음 순위)"); // ("Popularity (Most to Least Hits)");
define("_TITLEAZ","제목(가나다라순)"); // ("Title (A to Z)");
define("_TITLEZA","제목(가나라다라 역순)"); // ("Title (Z to A)");
define("_RATING1","평가(최저점수-최고점수 순"); // ("Rating (Lowest Scores to Highest Scores)");
define("_RATING2","평가(최고점수-최저점수 순"); // ("Rating (Highest Scores to Lowest Scores)");
define("_SEARCHRESULTS4","탐색 결과 - "); // ("Search Results for");
define("_USUBCATEGORIES","하위 범부"); // ("Sub-Categories");
define("_TRY2SEARCH","검색 시도"); // ("Try to search");
define("_INOTHERSENGINES","-다른 탐색 엔진"); // ("in others Search Engines");
define("_EDITORIAL","편집자"); // ("Editorial");
define("_EDITORIALBY","편집인 - "); // ("Editorial by");
define("_NOEDITORIAL","현재 웹사이트에는 편집자가 없습니다"); // ("No editorial is currently available for this website.");
define("_RATETHISSITE","리소스 평가"); // ("Rate this Resource");
define("_ISTHISYOURSITE","당신의 리소스입니까?"); // ("Is this your resource?");
define("_ALLOWTORATE","당신의 웹사이트로부터 다운로드 항목을 사용자가 평가하도록 허용"); // ("Allow other users to rate it from your web site!");
define("_OVERALLRATING","전체 평가"); // ("Overall Rating");
define("_TOTALOF","-총 갯수-"); // ("Total of");
define("_USER","사용자"); // ("User");
define("_USERAVGRATING","사용자의 평균 평가"); // ("User's Average Rating");
define("_NUMRATINGS","평가#"); // ("# of Ratings");
define("_REGISTEREDUSERS","등록 사용자"); // ("Registered Users");
define("_NUMBEROFRATINGS","평가 수"); // ("Number of Ratings");
define("_NOREGUSERSVOTES","등록 사용자 투표 없음"); // ("No Registered User Votes");
define("_BREAKDOWNBYVAL","값(점수)에 의한 평가절하"); // ("Breakdown of Ratings by Value");
define("_LTOTALVOTES","총 투표"); // ("total votes");
define("_HIGHRATING","고평가"); // ("High Rating");
define("_LOWRATING","저평가"); // ("Low Rating");
define("_NUMOFCOMMENTS","코멘트수"); // ("Number of Comments");
define("_WEIGHNOTE","*주의: 현재 리소스는 등록 사용자 평가 대 미등록 사용자 평가에 가중치를 주었습니다."); // ("* Note: This Resource weighs Registered vs. Unregistered users ratings");
define("_NOUNREGUSERSVOTES","미등록 사용자 투표 없음"); // ("No Unregistered User Votes");
define("_WEIGHOUTNOTE","*주의: 현재 리소스는 등록 사용자 투표 평가 대 외부 방문객 투표 평가의 가중치입니다."); // ("* Note: This Resource weighs Registered vs. Outside voters ratings");
define("_NOOUTSIDEVOTES","외부 방문객 투표가 없습니다"); // ("No Outside Votes");
define("_OUTSIDEVOTERS","외부 방문객 투표"); // ("Outside Voters");
define("_UNREGISTEREDUSERS","미등록 사용자"); // ("Unregistered Users");
define("_PROMOTEYOURSITE","당신의 웹사이트 소개"); // ("Promote Your Website");
define("_PROMOTE01","추측컨데, 가용 옵션들중 원격 '웹사이트 평가'들에 관심을 가질 수 있을지도 모릅니다. 원격 웹사이트 평가는 당신의 웹사이트에 그림이나 평가 양식을 넣도록 해 줍니다. 이렇게 하면 당신의 리소스 수신수를 증가시킬 수 있습니다. 아래 리스트로 제시되는 옵션들중 한가지 옵션을 선택하세요:");
// ("Maybe you can be interested in several of the remote 'Rate a Website' options we have available. These allow you to place an image (or even a rating form) on your web site in order to increase the number of votes your resource receive. Please choose from one of the options listed below:");
define("_TEXTLINK","텍스트 링크"); // ("Text Link");
define("_PROMOTE02","평가 양식으로의 링크 방법은 단순 텍스트 링크를 통해 만드는 것입니다:"); // ("One way to link to the rating form is through a simple text link:");
define("_HTMLCODE1","이경우 사용해야 하는 HTML코드는 다음과 같습니다:"); // ("The HTML code you should use in this case, is the following:");
define("_THENUMBER","숫자-"); // ("The Number");
define("_IDREFER","-$sitename 데이타 베이스에 있는 당신의 사이트 ID를 HTML소스에서 참조합니다. 이 숫자가 존재한다는 것을 다시 확인하십시오"); 
// ("in the HTML source references your site's ID number in $sitename database. Be sure this number is present.");
define("_BUTTONLINK","버튼 링크"); // ("Button Link");
define("_PROMOTE03","기본 텍스트 링크이외의 것이 필요하면 작은 버튼 링크 정도가 될 수 있을 것입니다."); 
// ("If you're looking for a little more than a basic text link, you may wish to use a small button link:");
define("_RATEIT","이 사이트를 평가해 주십시오"); // ("Rate this Site!");
define("_HTMLCODE2","위 버튼을 위한 코드는 다음과 같습니다:"); // ("The source code for the above button is:");
define("_REMOTEFORM","원격 평가 양식"); // ("Remote Rating Form");
define("_PROMOTE04","속임수를 사용한다면, 여러분의 링크를 삭제할 것입니다. 원격 평가 양식은 다음과 같은 형태를 취합니다."); 
// ("If you cheat on this, we'll remove your link. Having said that, here is what the current remote rating form looks like.");
define("_VOTE4THISSITE","이 사이트에 대한 투표를 해 주세요"); // ("Vote for this Site!");
define("_HTMLCODE3","이 양식을 사용하면 사용자들이 당신의 웹사이트로부터 직접 리소스를 평가할 수 있습니다. 또한 평가는 이곳에 기록됩니다. 위의 양식을 사용하지 않으면 다음과 같은 소스코드가 또 다른 대안이 될 수 있을 것입니다. 간단히 당신의 웹사이트로 복사한뒤 붙여 넣기를 하시면 됩니다. 소스 코드는 다음과 같습니다:"); 
// ("Using this form will allow users to rate your resource directly from your site and the rating will be recorded here. The above form is disabled, but the following source code will work if you simply cut and paste it into your web page. The source code is shown below:");
define("_PROMOTE05","감사합니다. 당신의 평가에 행운이 있기를 바랍니다."); // ("Thanks! and good luck with your ratings!");
define("_STAFF","관리 및 제작진 일동"); // ("Staff");
define("_THANKSBROKEN","이 디렉토리의 통합성을 유지하는데 도움을 주셔서 감사합니다."); // ("Thank you for helping to maintain this directory's integrity.");
define("_SECURITYBROKEN","보안을 위하여, 사용자 이름과 IP주소 또한 일시적으로 기록됩니다."); 
// ("For security reasons your user name and IP address will also be temporarily recorded.");
define("_THANKSFORINFO","옳바른 정보를 주셔서 감사합니다."); // ("Thanks for the information.");
define("_LOOKTOREQUEST","잠시 요청한 내용을 들여다 보겠습니다."); // ("We'll look into your request shortly.");
define("_SENDREQUEST","요청 보내기"); // ("Send Request");
define("_THANKSTOTAKETIME","사이트 평가를 위하여 시간을 내어 주셔서 감사합니다. 사이트-"); // ("Thank you for taking the time to rate a site here at");
define("_RETURNTO","되돌아 가기: "); // ("Return to");
define("_RATENOTE1","한번이상 동일 리소스에 대하여 투표하지 않아야 합니다"); // ("Please do not vote for the same resource more than once.");
define("_RATENOTE2","평가점수 척도는 1에서 10점까지 입니다. 1점은 가장 못하다이고, 10점은 가장 우수하다입니다."); // ("The scale is 1 - 10, with 1 being poor and 10 being excellent.");
define("_RATENOTE3","투표시에 객관성을 유지해 주십시오."); // ("Please be objective in your vote, if everyone receives a 1 or a 10, the ratings aren't very useful.");
define("_RATENOTE5","자신의 리소스에 투표하지 않아야 하며, 경쟁 다운로드 리소스에도 투표하지 않아야 공정한 투표가 이루어 집니다."); // ("Do not vote for your own resource or a competitor's.");
define("_YOUAREREGGED","당신은 등록 사용자인 동시에 로그인한 사용자 입니다."); // ("You are a registered user and are logged in.");
define("_FEELFREE2ADD","언제든지 현재 사이트에 대한 코멘트/평가를 추가해 주십시오"); // ("Feel free to add a comment about this site.");
define("_YOUARENOTREGGED","당신은 등록 사용자도 아니며 로그인한 사용자도 아닙니다."); // ("You are not a registered user or you have not logged in.");
define("_IFYOUWEREREG","등록하였으면 현재 웹사이트에 코멘트/평가글을 올릴 수 있습니다"); // ("If you were registered you could make comments on this website.");
define("_TITLE","제목"); // ("Title");
define("_MODIFY","수정"); // ("Modify");
define("_COMPLETEVOTE1","투표에 감사드립니다."); // ("Your vote is appreciated.");
define("_COMPLETEVOTE2","당신은 이미 지난 $anonwaitdays 일동안 이 리소스에 대하여 투표를 하신 적이 있습니다."); // ("You have already voted for this resource in the past $anonwaitdays day(s).");
define("_COMPLETEVOTE3","리소스에 대하여 일회 투표를 하십시오.<br>모든 투표는 기록이 남으며 리뷰를 받습니다."); // ("Vote for a resource only once.<br>All votes are logged and reviewed.");
define("_COMPLETEVOTE4","당신이 제출한 당신의 링크에 투표를 할 수 없습니다. <br>모든 투표는 기록이 남으며 리뷰됩니다."); 
// ("You cannot vote on a link you submitted.<br>All votes are logged and reviewed.");
define("_COMPLETEVOTE5","선택한 평가가 없습니다-계량된 투표가 없습니다"); // ("No rating selected - no vote tallied");
define("_COMPLETEVOTE6","$outsidewaitdays동안 IP주소당 한개의 투표만 허용됩니다."); // ("Only one vote per IP address allowed every $outsidewaitdays day(s).");
define("_LINKSDATESTRING","%d-%b-%Y");

?>